Welcome to ACD FotoCanvas Lite

Welcome to the ACD FotoCanvas Lite help file

ACD FotoCanvas Lite is an easy-to-use image editing program. You can enhance the color of images with the levels tool. You can crop and resize images that are too large, and rotate and flip images that are incorrectly aligned. You can edit images from digital cameras and reduce the red-eye caused by a flash. FotoCanvas Lite can edit and save over 40 different file formats.

Last updated: September 17, 2002


About FotoCanvas Lite features

FotoCanvas Lite has an easy-to-use interface that includes a wide variety of image editing tools for creating new images or touching up existing images. See the following pages for more information about FotoCanvas features:

  • User interface features

  • Image creation and enhancement features


User interface features

  • Use Panel Help to see how to use a tool or feature.

  • Customize the toolbars for easy access to the tools and filters you use most.

  • Move the toolbars, docking them to the edge of the window or resizing and floating them anywhere on the screen.

  • Read the Tip of the Day to learn other simple tasks.

  • Edit the palette for indexed-palette images.


Image creation and enhancement features

  • Open and save files utilizing ACD System's image decode and image encode plug-ins.

  • Copy and paste images the Clipboard for use with another image in FotoCanvas Lite or with another application.

  • Perform image manipulations by cropping, flipping, resizing, and rotating an image.

  • Use filters to adjust the appearance of an image.

  • Use the multi-level undo system to remove changes you have made to an image.


Supported file formats

You can use FotoCanvas Lite to open and save over 30 different file formats.

Read support

ANI | Windows animated cursor | Shows cursor animation
ART | AOL ART | Still images
BMP | Windows Bitmap | Windows and OS/2; 2/8/16/24/32 bpp; RLE and uncompressed
CUR | Windows cursor |
DCX | Multiple-page PCXd | All sub-types and multiple pages supported
DJV | DjVu |
EMF | Enhanced Metafile Format | Win32 enhanced placeable metafiles
EPS | Encapsulated PostScript | Displays embedded thumbnail only (TIFF formats)
GIF | Graphics Interchange Format | Single page and animated; 87a and 89a
FPX | FlashPix | Multiple resolution support
ICN | AT&T ICN |
ICO | Windows icon | Shows multiple resolutions as separate pages
IFF | EA/Amiga Interchange File Format | 1-24 bpp, including HAM and HAM8; multiple pages and animations not supported
JPG | JPEG JFIF | JFIF and AdobeTM CMYK
KDC | Kodak™ KDC | Reads both the full image and the embedded thumbnail
MAG | MAG | All sub-types supported
PBM | Portable BitMap |
PCD | Kodak™ PhotoCD | Up to 3072x2048 resolution (16BASE)
PCX | ZSoft Publisher's Paintbrush | All sub-types supported
PGM | Portable GrayMap |
PIC | SoftImage PIC | All sub-types supported
PCT | Macintosh PICT |
PIX | Alias PIX | 24 bpp
PNG | Portable Network Graphics | All sub-types supported
PPM | Portable PixMap |
PSD | Adobe™ PhotoShop Document | RGB, grayscale, duotone, paletted and bi-level Lab color interpreted as grayscale only
PSP | Paint Shop Pro | Version 5 and version 6
RAS | Sun Raster | Uncompressed and RLE compressed
RSB | Red Storm image format | All sub-types are supported
SGI | SGI Image Format | 8-32 bpp; no colormaps; RLE or uncompressed
TGA | Targa TGA | All sub-types supported
TIFF | Tag Image File Format | 1/2/4/8/12/16 bits per sample, 1-4 samples per pixel. Bilevel/RGB/Paletted/CMYK/YCrCb/LOGL/LOGLUV. Uncompressed/PackBits/LZW//ThunderScan/ SGILog/CCITT/ZIP/NEXT/New-JPEG (no v6.0 JPEG support)Support for multi-page documents
WMF | Windows Metafile Format | Win 3.x placeable metafiles
XBM | X bitmap |
XPM | X pixmap |

Write support

BMP | Windows Bitmap | Windows 1/8/24 bpp
GIF | Graphics Interchange Format | Non-interlaced GIF 89a only
JPEG | JPEG JFIF | 8 and 24 bpp. Progressive and baseline. Adjustable compression factor, subsampling, smoothing and Huffman code optimization.
PCX | ZSoft Publisher's Paintbrush | 8 and 24 bpp; RLE compressed
PNG | Portable Network Graphics | 1/4/8 bpp colormapped; 24 bpp RGB
RSB | Red Storm image format | All sub-types supported
TGA | Targa TGA | 8 and 24 bpp. RLE and uncompressed. Top-down and bottom-up
TIFF | Tag Image File Format | 1/8/24 bits per pixel, single-page. Uncompressed, CCITT3, CCITT4, LZW, Deflate (ZIP), and JPEG compression. Adjustable DPI tags.


Starting FotoCanvas Lite

After you install FotoCanvas Lite on your computer, an application icon is placed on the desktop and in the Start menu.

To start FotoCanvas Lite, do one of the following:

  • Double-click the FotoCanvas Lite icon on the desktop.

  • Click Start | ACD Systems, and select FotoCanvas Lite.


Starting FotoCanvas Lite from ACDSee

You can open FotoCanvas Lite as a stand-alone program and as a plug-in from ACDSee. You can select an image you want to edit before starting FotoCanvas Lite. To do this, select the desired file in ACDSee and open FotoCanvas Lite.

To start FotoCanvas Lite from ACDSee 3.1 (SR-1), do one of the following:

  1. Click the Edit drop-down arrow.

  2. Select FotoCanvas Lite.

To start FotoCanvas Lite from ACDSee 4.0 or greater:

  1. Click the Edit button.

  2. Click the Editor drop-down arrow.

  3. Select FotoCanvas Lite.


About the FotoCanvas Lite user interface

The FotoCanvas Lite user interface includes toolbars, and a tool options bar. You can customize FotoCanvas Lite's interface to include only the user interface components you want to use. You can move the toolbars and options bars, and dock or float them anywhere on the Display area.

The following includes a description of the different components of the user interface:

  • Display area: This is the work area, or canvas, where you can create new images and make changes to existing images.

  • Main toolbar: This toolbar is displayed at the top of the Display area. With these shortcut buttons, you can copy and paste images, resize and rotate images, adjust the color levels of an image, and remove the red-eye from an image.

  • Page toolbar: This toolbar is displayed below the Main toolbar when viewing multiple page images. With these shortcut buttons, you can browse through the pages in a multiple page file.

  • Tool Options: This bar floats in the main display area. With the Tool Options, you can adjust the settings that belong to the currently selected tool.


Main toolbar buttons

The Main toolbar, located at the top of the Display area, consists of a number of shortcut buttons.

New | Opens a blank canvas where you can create a new image
Open | Opens a dialog box where you can select images to edit
Save | Saves the current image or opens the Save As dialog box where you can save the new image
Print | Opens the Print dialog box
Copy | Copies the image or selection and places it on the Clipboard
Paste | Pastes the image or selection and places it on the Clipboard
Undo | Cancels the previous operation
Redo | Reapplies the cancelled operation
Pan | Grabs an image larger than the display area and moves it vertically, horizontally, or diagonally
Crop | Selects a rectangular area of the image and removes the outside portion from the display
Red-eye | Changes the eye color of individuals in the image from red to their natural eye color
Zoom Out | Reduces the viewable size of an image
Zoom In | Enlarges the viewable size of an image
Resize | Opens a dialog box where you can resize an image
Rotate | Opens a dialog box where you can rotate an image
Flip | Opens a dialog box where you can flip an image
Levels | Opens a dialog box where you can adjust the whitepoint, blackpoint, brightness, contrast, and gamma of an image
Auto Levels | Adjusts the brightness, contrast, and color balance of an image automatically
Help | Opens the Help file


Page toolbar buttons

The Page toolbar, located below the Main toolbar, is a navigation toolbar that can be used when you edit a multiple page image, such as a .tif file.

Previous Page | Displays the previous page
Next Page | Displays the next page
First Page | Displays the first page
Last Page | Displays the last page
Goto Page | Displays a specified page


Panel Help bar

You can use the Panel Help bar to display information about FotoCanvas. As you move the mouse pointer over an area of the user interface, the Panel Help bar provides you with information about that feature; the name of the tool or option you have the pointer on appears with a brief explanation of its function. When you click a tool or option, the Panel Help bar displays information on how to use that tool or option.


Menu keyboard shortcuts

Shift + 1 | Converts the image to black & white
Shift + 2 | Converts the image to 16 color grayscale
Shift + 3 | Converts the image to 256 color grayscale
Shift + 4 | Converts the image to 16 color
Shift + 5 | Converts the image to 256 colors
Shift + 6 | Converts the image to Highcolor
Shift + 7 | Converts the image to Truecolor
Shift + A | Applies Auto levels to the image
Shift + B | Blurs the image
Ctrl + C | Copies the image
Shift + C | Adjusts the HSL color balance of the image
Shift + D | Despeckles the image
Shift + E | Embosses the image
Ctrl + F | Flips the image
Shift + G | Adjusts the RGB color balance of the image
Ctrl + Shift + G | Displays the Page toolbar
Shift + H | Sharpens the image
Ctrl + J | Changes the canvas size
Shift + L | Adjusts Brightness/Contrast/Gamma of the image
Ctrl + M | Pastes the copy as a new image
Ctrl + N | Creates new image
Ctrl + O | Opens an image
Shift + P | Applies the Sepia filter to an image
Ctrl + Shift + P | Opens the Panel help
Alt + Q | Acquires an image
Ctrl + R | Rotates the image
Shift + R | Reduces the red-eye in an image
Ctrl + S | Saves the current image
Shift + S | Resizes an image
Ctrl + Shift + S | Saves the current image using a new filename
Shift + T | Applies the Negative filter to an image
Ctrl + Shift + T | Displays the Main toolbar
Ctrl + V | Pastes the copy as a new selection
Alt + X | Exits FotoCanvas
Shift + X | Adjusts the exposure of an image
Ctrl + Y | Reapplies a cancelled change
Ctrl + Z | Cancels a change
Shift + Z | Applies the Colorize filter to an image
Num + | Zooms in on an image
Num / | Zooms to the actual size of an image
Num * | Zooms the image to make it fit in the Main Display area
Num - | Zooms out of an image
Shift + F1 | Pans an image
Shift + F2 | Crops an image


Using the Quick Start dialog box

You can set the Quick Start dialog box to open when you start FotoCanvas Lite. The Quick Start dialog box contains shortcuts to the following commonly used operations:

  • Create a New Image

  • Open a Recent Image

  • Open an Existing Image

To have the Quick Start dialog box open when you start FotoCanvas Lite:

  1. Click Help | Quick Start.

  2. Select Show Quick Start at startup.


Arranging windows

When you have multiple copies of FotoCanvas Lite open, you can display all the windows at one time. This option works well when you have two windows open and are moving items between them.

To arrange all FotoCanvas Lite windows:

Click Window | Arrange All.


Resizing the image canvas

The image canvas is the area that holds an image. By default, the canvas size matches the image size. You can increase the size of the canvas to provide more space for editing and adding other objects. You can decrease the canvas size to temporarily crop an image.

To resize the image canvas:

  1. Click Image | Canvas Resize.

  2. Click the Width spin box arrows or type a number to specify the width of your canvas in pixels.

  3. Click the Height spin box arrows or type a number to specify the height of your canvas in pixels.

  4. Click OK.

Original image

Increased canvas size

Decreased canvas size

Note:

It is recommended that you change the size by a multiple of two. This adds or subtracts pixels evenly from each side of the canvas.


Displaying toolbars and options bars

You can select which toolbars and options bars you want to display or hide in FotoCanvas Lite.

To control the display of toolbars and options bars:

  1. Click View.

  2. Select any of the following options. Placing a checkmark beside the option displays that feature, while clearing the checkmark hides that feature.

    • Main Toolbar

    • Tool Options

    • Panel Help Bar

    • Page Toolbar


Adding or removing a toolbar button

You can add or remove any button on the toolbars in FotoCanvas Lite.

To add or remove a button on the toolbar:

  1. Right-click anywhere on the toolbar and select Customize.

  2. Select an icon and click Add or Remove.

  3. Click Move Up or Move Down to position the icon.

  4. Click Close.


Rearranging buttons on the toolbar

You can move the buttons to new places on the toolbars in FotoCanvas Lite.

To rearrange buttons on the toolbar:

Hold the Alt key and do one of the following:

    • Drag a button to a new position to move it.

    • Drag a button off the toolbar to remove it.


Adding or removing a separator on the toolbar

The separator is a small vertical line that separates buttons on a toolbar. You can add and remove separators on a toolbar.

To add or remove a separator on the toolbar:

Hold the Alt key and do one of the following:

    • Drag a button slightly to the right to add a separator.

    • Drag a button over top of a separator to remove it.


Turning the toolbar button labels on and off

You can turn the toolbar button labels on or off.

To turn the toolbar button labels on or off:

  1. Right-click anywhere on the toolbar.

  2. Select Button Labels and from the drop-down menu, and select No labels.


Opening an image

You can open over 30 different image file formats with FotoCanvas Lite.

To open an image:

  1. Click File | Open.

  2. In the Open Image dialog box, select a file.

  3. Click Open.


Creating a new image

You can create new images using FotoCanvas Lite, and specify the new image's size, canvas color, and color depth.

To create a new image:

  1. Click File | New.

  2. Click the Width spin box arrows or type a number to specify the width of your image in pixels.

  3. Click the Height spin box arrows or type a number to specify the height of your image in pixels.

  4. Click the Color Depth drop-down arrow and select a color depth.

  5. Click the Canvas Color drop-down arrow and select a color.

  6. Click OK.


Selecting a color depth

Color depth refers to the number of colors that an image contains. FotoCanvas Lite displays images using many different color depths. You can convert an image to any of the following color depths:

  • Black and White: This type of color depth uses a two color, black and white palette.

  • 16 Grays: This type of color depth uses a 16 color grayscale palette.

  • 256 Grays: This type of color depth uses a 256 color grayscale palette.

  • 16 Colors: This type of color depth uses a 16 color palette.

  • 256 Colors: This type of color depth uses a 256 color palette. Images saved using the GIF format use 256 colors by default.

  • Highcolor: This type of color depth uses a 32,768 color palette.

  • Truecolor: This type of color depth uses a 16,777,216 color palette that is composed of all colors visible to the human eye.

You cannot use certain image enhancement tools, filters, adjustment options unless you have a Hicolor or Truecolor image. If you want to edit an image that is not Hicolor or Truecolor, you can convert it, edit the image, and then convert if back to its original color depth.

To change the color depth of an image:

Click Color, and select one of the following options:

    • Black and White

    • 16 Grays

    • 256 Grays

    • 16 Colors

    • 256 Colors

    • Hicolor

    • Truecolor

Note:

You can use the Undo feature to return an altered image to its original color depth.


About the Color Palette

The Color Palette contains all the colors used in an image. If you edit a Truecolor or Hicolor image, the palette displays every possible color in the spectrum.

The images to the right show the palettes for a Truecolor image, a 256 color image, and a 16 Grayscale image.

If an image is converted from one type of color display to another, the palette is updated.


Editing the Color Palette

You can edit the Color Palette of images that use up to 256 colors. You can save the palette using the .pal extension and apply the palette to other images.

You cannot edit the palettes of Hicolor and Truecolor images.

To edit the Color Palette:

  1. Click Color | Edit Palette.

  2. In the Palette Editor dialog box, select the color you want to change.

  3. In the Color dialog box, adjust the color by doing one of the following:

    • Type a new value into the Hue, Saturation, and Luminescence, or Red, Green, and Blue fields.

    • Select a new color from the Color Matrix.

    • Select a new color from the Basic colors.

  4. Click OK.

  5. If you want to save the palette, click Save As, type a name for the palette, and click OK.

  6. Click OK. The changes are applied to the image.


Undoing and redoing changes

You can reverse a change or reapply a change that was reversed.

To undo a change:

Click the Undo button.

To redo a reversed change:

Click the Redo button.


Undoing and redoing multiple changes

You can select more than one operation to reverse or reapply.

To undo or redo multiple changes:

  1. Click the Undo or Redo drop-down arrow.

  2. In the list that opens, drag your mouse pointer over the operations that you would like to undo or redo.

  3. Click the mouse button.


Copying an image

You can copy an image and place it on the Clipboard

To copy an entire image:

Click Edit | Copy.


Pasting an image

After copying an image, you can paste it on the original image or another image. FotoCanvas Lite places the pasted image on the left side of the canvas area.

To paste a selection:

Click Edit | Paste | As a New Selection.

The pasted image is surrounded by a marquee. You can drag the pasted image to a new location, or apply a filter. When you click outside of the marquee, the selection is attached to the image.


Pasting as a new image

After copying an image, you can paste it as a new image. FotoCanvas Lite creates a blank image using the width and height dimensions of the pasted selection.

To paste a selection as a new image:

Click Edit | Paste | As a New Image.


Zooming in on an image

You can use the Zoom in tool to enlarge the size of an image around a center point. The zoom ratio is displayed in the FotoCanvas Lite window title bar.

To zoom in on an image:

Click View | Zoom In.

The maximum zoom ratio is 17:1.


Zooming out on an image

You can zoom out on an image to reduce the size of the image size around a center point. The zoom ratio is displayed in the FotoCanvas Lite window title bar.

To zoom out on an image:

Click View | Zoom Out.

The maximum zoom ratio is 1:17.


Zooming an image to best fit

You can zoom an image so the entire image fits in the main display area.

To zoom an image to best fit:

Click View | Best fit.


Viewing the actual size of an image

You can display an image using its saved dimensions.

To view the actual size of an image:

Click View | Actual size.


Resizing an image

You can resize an image to any dimensions.

To resize an image:

  1. Click Image | Resize.

  2. Do one of the following:

    • Select the Percentage of original radio button and type a percentage value for the resized image. The aspect ratio of the image is retained.

    • Select the Pixels radio button and type a new width or height for the resized image. If you want to adjust the width and height independently, clear the Maintain original aspect ratio check box.

  3. Click the Resampling filter drop-down arrow and select a filter. Lanczos is the default filter.

  4. Click OK.


About Resample filters

Resample filters change how the pixels in an image are affected when you resize an image. Certain filters add a blurring effect to the image, while others enhance the hard edges between different areas of the image. The effect of each filter is subjective, so it is recommended that you experiment with each of them when you resize an image.

FotoCanvas Lite has several filters available for use:

Box | Displays considerable tiling or jaggies when you resize an image.
Triangle | Displays sharp transition lines. The Triangle filter yields good results for both the reduction and magnification of an image.
Bicubic | Uses a process called Interpolation to minimize the raggedness that is normally associated with the expansion of an image. Interpolation smoothes the rough spots in an image by estimating how the missing pixels should appear, and then filling them with the appropriate color. It produces good results with photo-realistic images and with images that are irregular or complex. Use the Bicubic filter when enlarging an image.
Bell | Smoothes the image.
B-spline | Produces smooth transitions, but may cause excessive blurring.
Lanczos | Produces the sharpest images, but may also introduce some ringing artifacts. If your images look fuzzy after resizing, use the Sharpen tool to smooth them.
Mitchell | Produces smooth transitions. The Mitchell filter is a good compromise between the ringing effect of Lanczos and the blurring effect of other filters. The Mitchell filter is an excellent choice for photo-realistic images, when used in conjunction with the Sharpen tool. The Mitchell filter is a good choice when enlarging images.


Resize recommendations

To maintain image quality when resizing your images, reduce the images by 25%, 33%, 50%, or 60%. Any other percentage can distort the aspect ratio.

Do not resize an image repeatedly. Each time you resize an image, the pixels of the image are placed using a slightly different orientation. Therefore, repeated resizing can change the overall color and appearance of the image.

It is recommended that you do not increase the size of an image. Increasing the size of an image makes the image's pixels more apparent.


Flipping an image

You can flip an image both vertically and horizontally.

To flip an image:

  1. Click Image | Flip.

  2. Do one of the following:

    • Click the Horizontal Flip button.

    • Click the Vertical Flip button.

  3. Click OK.


Rotating an image

You can rotate an image in 90-degree increments or you can specify the amount of degrees. FotoCanvas Lite can rotate JPEG images without decompressing and recompressing the JPEG information (lossless rotation). Therefore, the image does not loose quality when rotated.

To rotate an image:

  1. Click Image | Rotate.

  2. Do one of the following:

    • Click one of the rotation buttons: 90o left, 180o, or 90o right.

    • In the Angle field, type a number in degrees.

  3. Click OK.


Panning an image

You can use the Pan tool to view images that are larger than the display area. You can move images vertically, horizontally, and diagonally across the display area.

To pan an image:

  1. Click the Pan button.

  2. Drag the image to view areas outside of the display.


Adjusting the light values of an image

Adjusting the light levels of an image

You can use the Levels tool to adjust brightness, contrast, and gamma to correct the light values of an image.

To adjust the light levels of an image:

  1. Click Adjust | Brightness/Contrast/Gamma.

  2. In the Levels dialog box, select or change the options.

  3. Click the Proof button to display a preview of your changes.

  4. Click OK.

Levels options

Brightness | Type a number from -100 to 100 or drag the slider to adjust the light level of the image. A value greater than 0 increases the brightness of the image, while a value less than 0 increases the darkness of the image.
Contrast | Type a number from -100 to 100 or drag the slider to adjust the contrast of the image. As the value increases, the shadowed areas become darker, and the colored areas become brighter.
Gamma | Type a number from 0.00 to 2.00 or drag the slider to adjust the gamma of the image. Higher values make the image appear brighter, while lower values make the image appear darker.
Presets | Click the Presets drop-down arrow and select your saved preset option. Click Save to save your options for use at another time.


Adjusting the exposure of an image

You can use the Exposure tool to lighten and darken the colors of an image.

To adjust the exposure of an image:

  1. Click Adjust | Exposure.

  2. In the Exposure dialog box, select or change the options.

  3. Click the Proof button to display a preview of your changes.

  4. Click OK.

Exposure options

White | Type a number from 0 to 255 or drag the slider to adjust the brightness of the light colored areas of the image. As the value increases, the lighter colored areas of the image become brighter.
Black | Type a number from 0 to 255 or drag the slider to adjust the darkness of the dark colored areas of the image. As the value increases, the dark colored areas of the image become darker.
Gamma | Type a number from 0.00 to 2.00 or drag the slider to adjust the gamma of the image. Higher values make the image appear brighter, while lower values make the image appear darker.
Presets | Click the Presets drop-down arrow and select your saved preset option. Click Save to save your options for use at another time.


Adjusting an image using Auto levels

You can use the Auto levels tool to change the color levels of an image. The image is automatically analyzed and its values are corrected to produce a clearer image.

To adjust an image using the Auto Levels tool:

Click the Auto Levels button.


Adjusting the HSL values of an image

You can adjust the hue, saturation, and lightness of an image.

To adjust the hue, saturation, and lightness of an image:

  1. Click Adjust | Hue/Saturation/Lightness.

  2. In the Modulate dialog box, select or change the options.

  3. Click the Proof button to display a preview of your changes.

  4. Click OK.

Modulate options

Hue | Type a number from -50 to 50 or drag the slider to adjust the hue of the image. As you change the hue value, the predominant color in the image changes.
Saturation | Type a number from -100 to 100 or drag the slider to adjust the saturation of the image. As the value increases, the intensity of the color also increases.
Lightness | Type a number from -100 to 100 or drag the slider to adjust the lightness of the image. A value greater than 0 increases the brightness of the image, while a value less than 0 increases the darkness of the image.
Presets | Click the Presets drop-down arrow and select your saved preset option. Click Save to save your options for use at another time.


Adjusting the RGB values of an image

You can adjust the red, green, and blue color values of an image.

To adjust the red, green, and blue values of an image:

  1. Click Adjust | Red/Green/Blue.

  2. In the RGB dialog box, select or change the options.

  3. Click the Proof button to display a preview of your changes.

  4. Click OK.

RGB options

Red | Type a number from -100 to 100 or drag the slider to adjust the amount of red color in the image. A value greater than 0 increases the amount of red color in the image, while a value less than 0 decreases it.
Green | Type a number from -100 to 100 or drag the slider to adjust the amount of green color in the image. A value greater than 0 increases the amount of green color in the image, while a value less than 0 decreases it.
Blue | Type a number from -100 to 100 or drag the slider to adjust the amount of blue color in the image. A value greater than 0 increases the amount of blue color in the image, while a value less than 0 decreases it.
Presets | Click the Presets drop-down arrow and select your saved preset option. Click Save to save your options for use at another time.


Cropping an image

You can use the Crop tool to select a rectangular area of an image and remove the outside portion of the image from the main display area.

To crop an image:

  1. Click the Crop button.

  2. Create the crop frame by holding the mouse button and dragging the mouse pointer across the image.

  3. Do one or both of the following:

    • Move the handles on the edges of the marquee to resize the cropped area.

    • Drag the crop marquee to move it.

  4. Double-click the cropped area to remove the outside portion of the image.


Removing red-eye from an image

You can use the Red-eye tool to correct the red-eyes in pictures caused by camera flashes.

To eliminate red-eye:

  1. Click the Zoom button as many times as required to zoom in on the eye and make it large enough to work with.

  2. Click the Red-eye button.

  3. In the Tool Options dialog box, select or change the options.

  4. Drag the mouse pointer across the red-eye to create an ellipse.

  5. Click Apply.

Red-eye options

Amount | Type a number from 1 to 255 or drag the slider to specify how much color to use. The higher the value, the more of the ellipse that is filled with color.
Eye Color | Click the Eye Color drop-down arrow and select the natural color of the eye in the image. You may need to experiment with colors to make a realistic looking eye. To do this, select Custom from the Eye Color drop-down menu. In the dialog box that opens, select a color, click Add to Custom Colors, and click OK.
Show Outline | Select this option to display the ellipse after it is drawn. The ellipse is removed when you click the Apply button.


About filters

You can use filters to add effects to your images. You can select from over 12 standard filters.

Blur | Blurs an image
Gaussian Blur | Blurs an entire image to a stronger degree
Colorize | Adjusts the hue and saturation of the colors in an image
Crosshatch | Adds a crosshatched effect to an image
Despeckle | Removes noise from an image or selection
Edge-detect | Creates a tracing of an image
Emboss | Adds a grayscale relief effect to an image
Negative | Reverses the colors in an image to make a negative
Oil painting | Makes an image look like a painting
Pencil drawing | Creates a pencil drawing from an image
Sepia | Adds a sepia color to an image to make it look like an old photograph
Sharpen | Increases the color difference in adjacent pixels in an image to create a sharper image

FotoCanvas Lite may be bundled with other ACD Systems filters. You can open any filter from the Filter menu. For more information on these filters, please consult the individual filter help files.


Blurring an image

You can use the Blur filter to subtly blur an entire image or a part of an image, and save the options as a preset value for use at another time.

To blur an image:

  1. Click Filter | Blur, and select Blur.

  2. In the Blur dialog box, select or change the options.

  3. Click the Proof button to display a preview of your changes.

  4. Click OK.

Blur options

Amount | Type a number from 0 to 100 or drag the slider to specify the amount of blur added to the image. A higher value increases the amount of blur.
Presets | Click the Presets drop-down arrow and select your saved preset option. Click Save to save your options for use at another time.


Blurring an image with Gaussian Blur

You can use the Gaussian Blur filter to blur an entire image or a part of an image to a stronger degree, and save the options as a preset value for use at another time.

To blur an image using the Gaussian Blur filter:

  1. Click Filter | Blur, and select Gaussian Blur.

  2. In the Gaussian Blur dialog box, select or change the options.

  3. Click the Proof button to display a preview of your changes.

  4. Click OK.

Gaussian Blur options

Amount | Type a number from 0 to 100 or drag the slider to specify the amount of blur added to the image. A higher value increases the amount of blur.
Presets | Click the Presets drop-down arrow and select your saved preset option. Click Save to save your options for use at another time.


Sharpening an image

You can use the Sharpen filter to increase the color difference in adjacent pixels in your images. The increased difference in color produces a sharper image. You can sharpen an entire image or a part of an image, and save the options as a preset value for use at another time.

To sharpen an image:

  1. Click Filter | Sharpen, and select Sharpen.

  2. In the Sharpen dialog box, select or change the options.

  3. Click the Proof button to display a preview of your changes.

  4. Click OK.

Sharpen options

Amount | Type a number from 0 to 100 or drag the slider to adjust the difference in the colors of adjacent pixels in the image. A higher value increases the sharpness of the image.
Presets | Click the Presets drop-down arrow and select your saved preset option. Click Save to save your options for use at another time.


Adjusting the hue and saturation of an image

You can use the Colorize filter to adjust the hue and saturation levels of an entire image or a part of an image, and save the options as a preset value for use at another time.

To adjust the hue and saturation levels of an image:

  1. Click Filter | Color, and select Colorize.

  2. In the Colorize dialog box, select or change the options.

  3. Click the Proof button to display a preview of your changes.

  4. Click OK.

Colorize options

Hue | Type a number from 0 to 100 or drag the slider to adjust the hue of the image. As you change the hue value, the predominant color in the image changes.
Saturation | Type a number from 0 to 100 or drag the slider to adjust the saturation of the image. As the value increases, the intensity of the color also increases. An image with no saturation is a grayscale image.
Presets | Click the Presets drop-down arrow and select your saved preset option. Click Save to save your options for use at another time.

Original image

Colorized image

Red Hue, maximum Saturation


Crosshatching an image

You can use the Crosshatch filter to add a crosshatch effect to an entire image or a part of an image.

To crosshatch an image:

Click Filter | Artistic, and select Crosshatch.

Original image

Crosshatched image


Despeckling an image

You can use the Despeckle filter to remove small, discolored areas, also known as noise, from an entire image or a part of an image. A scanner or dusty camera lens can often cause the appearance of noise on an image.

To despeckle an image:

Click Filter | Noise, and select Despeckle.

Original magnified image

Despeckled image


Detecting edges in an image

You can use the Edge Detect filter to create a tracing of your images. The filter creates a black image and uses colored lines to outline the detail of an image where a significant difference between colors exists. The greater the difference between colors, the brighter the outline color that is used.

To color an image with edge-detection:

Click Filter | Edge-detect, and select Edge Detect.

Original image

Edge-detected image


Embossing an image

You can use the Emboss filter to add a grayscale relief effect to an entire image or a part of an image, and save the options as a preset value for use at another time.

To emboss an image:

  1. Click Filter | Artistic, and select Emboss.

  2. In the Emboss dialog box, select or change the options.

  3. Click the Proof button to display a preview of your changes.

  4. Click OK.

Emboss options

Elevation | Type a number from 0 to 90 or drag the slider to adjust the elevation of the light source on the image. A value of 0 places the light source flat to the image, producing more shadows and a darker colored image. A value of 90 places the light source directly over the image, producing very few shadows and a lighter colored image.
Weight | Type a number from 1 to 150 or drag the slider to adjust the amount of relief added to the image. As the value increases, the depth of the relief also increases.
Azimuth | Type a number from 0 to 360 or drag the arrow to adjust the angle of the shadows that extend from the edges of the details in the image. A value of 0 adds shadows to the left side, while a value of 180 adds shadows to the right side.
Presets | Click the Presets drop-down arrow and select your saved preset option. Click Save to save your options for use at another time.

Original image

Embossed image


Creating a negative of an image

You can use the Negative filter to reverse the colors in an entire image or a part of an image. You can scan a negative from a roll of film and use the Negative filter to create a positive image.

To create a negative of an image:

Click Filters | Color, and select Negative.

Original image

Negative image

Note:

Photographic film is extremely light sensitive. Use an appropriate scanner when acquiring negatives. ACD Systems does not provide technical support for the different models of scanners available. Please inquire with the maker or vendor of the product to ensure an appropriate outcome.


Creating an oil painting

You can use the Oil Paint filter to make your images look like oil paintings. You can add paint effects to an entire image or a part of an image, and save the options as a preset value for use at another time.

To create an oil painting from an image:

  1. Click Filter | Artistic, and select Oil Paint.

  2. In the Oil Paint dialog box, select or change the options.

  3. Click the Proof button to display a preview of your changes.

  4. Click OK.

Oil Paint options

Brush Width | Type a number from 0 to 25 or drag the slider to adjust the width of the brush stroke. The higher the value, the wider the brush stroke.
Variance | Type a number from 1 to 255 or drag the slider to adjust the variance of each brush stroke. As the value increases, the number of colors used in each brush stroke also increases.
Vibrance | Type a number from 0 to 10 or drag the slider to adjust the vibrance of the colors of the image. As the value increases, the intensity of the color also increases.
Presets | Click the Presets drop-down arrow and select your saved preset option. Click Save to save your options for use at another time.

Original image

Painted image


Creating a pencil drawing of an image

You can use the Pencil Drawing filter to create a pencil drawing from your images.

To create a pencil image:

Click Filter | Artistic, and select Pencil Drawing.

Original image

Pencil Drawing image


Adding a sepia hue to an image

You can use the Sepia filter to make your images look like old photographs. You can add a sepia color to an entire image or to a part of an image.

To add a sepia color to an image:

Click Filter | Color, and select Sepia.

Original image

Sepia image


Printing an image

You can use the Print utility to print your images. You can specify printer properties, control printer rendering, adjust the size and position of the image, create a thumbnail image, and add headers, footers, and captions to an image. As you change the options, you can view a dynamically updated preview of the image.

To print an image:

  1. Click File | Print.

  2. Select or change the printing options. For further information about output printing options, please see the following pages:

    • Selecting printer options

    • Selecting image position and size when printing

    • Adding a header or footer when printing an image

    • Adding a caption when printing an image

  3. Click Print.


Selecting printer options

You can select a printer, view the current settings for it, and set printer options.

To select printer options:

  1. Select the Printer tab.

  2. On the Printer tabbed page, select or change the options.

Printer options

Printer

Click the Properties button to open the Printer Properties dialog box and select the printer you wish to use. Refer to the printer manufacturer's Help file for further assistance.

Printer
Range

Select one of the following two options to specify which pages to print:

  • All: This option prints all pages in the image.

  • Pages: This option prints the specified pages. Type a number range in the Pages text fields.

Copies

Type the number of copies of the image you would like printed.

Rendering

Type a number from 10 to 1200 or click the spin box arrows to determine a resolution for the image. The higher the value, the more dots per inch, and the higher the resolution of the printed image. For example, 600 dpi is 360,000 (600 x 600) dots per square inch.


Selecting image position and size when printing

When printing an image, you can select options to specify where the image is located on the page, and the size of the image.

To select image position and size when printing:

  1. Select the Position tab.

  2. On the Position tabbed page, select or change the options.

Position options

Image Size

Click one of the following four buttons to determine the size of the image:

  • Default: This option prints an image using the actual dimensions of the image. If the image is larger than the margins of the page, the unprinted portions are shown in red.

  • Fit to Page: This option enlarges small images and shrinks large images to fit within the margins of the page.

  • Specify Size: This option prints an image according to the width and height that you specify. If the image is larger than the margins of the page, the unprinted portions are shown in red.

  • Thumbnails: This option prints a thumbnail representation of the image. When you print multiple page images, such as a TIFF file, the thumbnails are printed together on one page (depending on the number of images, and the Thumbnail Size and Spacing options that you specify).

Page Position

Click the Page Position drop-down arrow and select one of the following options to determine where the image is located on the page:

  • top-left

  • middle-left

  • bottom-left

  • top-center

  • center

  • bottom-center

  • top-right

  • middle-right

  • bottom-right

Measurement
Units

Click the Measurement Units drop-down arrow and select one of the following two options to specify the unit of measurement:

  • Inches

  • Millimetres

Margins

In the Top, Bottom, Left, and Right spin boxes, type a value or click the arrows to specify the size of the margins.

Image
Properties

Select the Maintain aspect ratio check box to maintain the aspect ratio of the image when specifying a size. The image is sized to be as close as possible to the specified width and height.

In the Width and Height spin boxes, type a value or click the arrows to specify the size of the image.

Thumbnail
Size

Drag the Columns and Rows sliders to specify how many columns and rows of thumbnails are printed on a page. The maximum is 12 rows and columns.

Thumbnail
Spacing

In the Vertical and Horizontal spin boxes, type a value or click the arrows to determine the amount of space between each thumbnail.


Adding a header or footer when printing an image

When you print an image, you can add text above or below the image. The header places text above the image, the caption places text below the image, and the footer places text below the caption. The text can include information you type or metadata tags associated with the image file.

To add a header or footer when printing an image:

  1. Select the Header/Footer tab.

  2. Do one or both of the following:

    • Select Insert Header Text.

    • Select Insert Footer Text.

  3. Click the Font drop-down menu and select a font justification.

  4. Click the Font button and select the Font, Font style, Size, and Effects.

  5. Click OK.

  6. Do one of the following:

    • Type your text in the text field.

    • Click Page Numbering and select a page numbering option.


Adding a caption when printing an image

When you print an image, you can add text above or below the image. The header places text above the image, the caption places text below the image, and the footer places text below the caption. The text can include information you type or metadata tags associated with the image file.

To add a caption when printing an image:

  1. Select the Caption tab.

  2. Select the Insert caption text check box.

  3. Click the Font drop-down menu and select a font justification.

  4. Click the Font button and select the Font, Font style, Size, and Effects.

  5. Click OK.

  6. Click the Insert Metadata Tag button and select a tag.


Saving an image

You can save an image using one of eight supported file formats. If the image is not a format that FotoCanvas Lite can save, a dialog box opens where you can select another format.

To save an existing image:

Click File | Save.


Saving a new image

You can save a new image or a part of an image using one of eight supported file formats.

To save a new image:

  1. Click File | Save As.

  2. In the Save Image As dialog box, browse to the folder where you want to save the image.

  3. In the File name field, type a name for the image.

  4. Click the Save as type drop-down arrow and select a file format. Click the Options button to select settings specific to that format.

  5. Click Save.


Saving multiple page images

A multiple page image is a single file that contains more than one page of images. The most common file format for multiple page images is TIFF.

You can use FotoCanvas Lite to edit an individual page of a multiple page file, but you must save it before moving on to another page. FotoCanvas Lite is unable to create multiple page images.


Contacting ACD Systems

For the most recent contact information, please visit our Web site at:

www.ACDSYSTEMS.com/english/company/contact-us/

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from:

www.ACDSYSTEMS.com/english/support/productupdates/

For up-to-date information on this and other products from ACD Systems click the ACD Systems button on the top of the toolbar. If you are not connected to the Internet, you can try another time.

Our Web site address is www.ACDSYSTEMS.com.


ACDInTouch

ACDInTouch is a data exchange service. When you connect, information is sent to you directly. This information is relevant to your product, such as upgrades, plug-ins, and related software from ACD Systems that may also be of interest to you.

For information on ACD Systems' Privacy Policy, visit our Web site at:

www.ACDSYSTEMS.com/english/company/privacy.htm


Purchasing

How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales & Site Licensing.

Other Ways to Purchase

For your convenience and protection, we provide these secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax

About the Trial Version

If you are running this program as a free trial version, the program will be disabled twenty-five days after installation.


.topic 2012
Initialize Screen Capture by pressing the hotkey combination.

.topic 736
Select font properties for your header.

.topic 717
Specify the number of columns of thumbnails.

.topic 711
Uses system defaults when printing images.

.topic 709
Specify the height of the image.

.topic 106
Causes the body of the Tool Options Bar window to fade from view after a period of inactivity.  (only available on Windows 2000)

.topic 2010
Save the captured image to one of the image formats supported by ACDSee.

.topic 733
Click this button to add page numbers to your footer.

.topic 730
Adds a header to the page.

.topic 714
Fits the image to the page.

.topic 708
Specify the width of the image.

.topic 702
Use this spin box to scroll through previews of images (when multiple images have been selected to print). The area to the right of the spin box displays the total number of pages.

.topic 104
Causes the Tool Options Bar to snap back into the title bar after a period of inactivity.  No visual effect is performed.

.topic 154
Deletes a path from the filter plug-in directory list.  You must select a path from the list before clicking this button.

.topic 2019
Enter a width for the fixed-size rectangle.

.topic 729
Type the caption text.

.topic 728
Specify the position of the caption.

.topic 725
A gamma value of 1.20 is normal. Increase the value to lighten the image, or decrease the value to darken the image.

.topic 719
Select the measurement unit for all related settings.

.topic 101
Saves and restores the size and position of the window.

.topic 2014
Initialize Screen Capture by a timer delay.

.topic 739
Type the footer text.

.topic 2020
Enter a height for the fixed-size rectangle.

.topic 2008
Capture the menu under the cursor.

.topic 254
Clears all the check boxes above.

.topic 2017
Delete the entry currently shown on the combo box.

.topic 2007
Capture an entire window that you select, or any portion of it.

.topic 2005
Capture a fixed rectangular region of the screen that you specify.

.topic 2006
Capture a rectangular region of the screen that you create.

.topic 738
Type the header text.

.topic 150
Displays the configuration dialog for ACD Systems' Image Decode and Encode plug-ins.  You can enable and disable plug-ins from the dialog box.

.topic 301
All newly opened and created images are automatically sized to fit into the FotoCanvas window.

.topic 713
Places all images on a page as thumbnails.

.topic 706
Specify the bottom margin size.

.topic 251
Enables the association of the file types listed in the box to the right of the check box.

.topic 2003
Capture the active window in focus.

.topic 2002
Capture the entire Windows desktop (everything displayed on the screen).

.topic 718
Specify the number of rows of thumbnails.

.topic 704
Specify the left margin size.

.topic 350
List the TWAIN compliant devices attached to your computer.

.topic 202
Compresses the image information before it stores it in the undo buffer.  This allows for more information to be stored in the undo buffer, but can result in slower program operation.

.topic 715
Specifies the amount of vertical space between thumbnails.

.topic 705
Specify the right margin size.

.topic 153
Adds a path to the list of filter plug-in directories.  The listed directories are searched for plug-ins when you start FotoCanvas.

.topic 108
Enable a background skin to be applied to the toolbars, windows, and some dialog boxes in FotoCanvas.

.topic 720
Specifies the printer your images will print on. To change the printer, click the dropdown button and select a differnet installed printer.

.topic 253
Checks all the boxes above.

.topic 252
Enter the MS-DOS extensions for the additional file types you want to associate with FotoCanvas.  Separate each extension with spaces.

.topic 2011
Loads the screen capture into the editor for modifying, before saving.

.topic 723
Specifies the resolution, in pixels per inch, at which the images should be printed.  This Net DPI value determines how to sub-sample large images prior to sending them to the print driver.  A larger value may generate higher quality output, but will use more memory and take longer to print.  Conversely, a lower value may generate lower quality output, but will use less memory and print faster.Note: If you are experiencing problems printing large images, try lowering the Net DPI value.

.topic 707
Select this option to maintain the image aspect ratio. When this option is cleared, the image will fill the entire specified space.

.topic 103
Enables/disables the automatic roll-up system for the Tool Options bar.

.topic 250
A list of file types that FotoCanvas can open.  Check the boxes corresponding to the file types you want to be opened using FotoCanvas when you double-click on them in Explorer.

.topic 200
Enables the undo/redo system.  It is highly recommended that the undo system be enabled; however, if you are running low on system memory you may want to disable it.

.topic 152
The list of directories that FotoCanvas searches for filter plug-ins.

.topic 726
Click this button to select a metadata tag to use for your captions. Metatags are specific to the image and multiple tags can be selected, one at a time.

.topic 722
Specifies whether all pages will print or a specific range of pages.

.topic 712
Uses sizes specified in the Margins and Image Properties fields.

.topic 710
Specifies where on a page the image will print.

.topic 107
Changes the background color of the FotoCanvas window.  This does not include the canvas area of teh image.

.topic 105
Causes the Tool Options Bar to roll up into the title bar after a period of inactivity.

.topic 201
The size of the memory undo buffer.  The more memory you reserve for the undo buffer, the more operations you will be able to store in your command history.  However, if you use too much memory for the undo buffer, the system can run low on memory and significant performance degradation will result.

.topic 102
Does not save the size or position of the window.

.topic 100
Saves and restores the size of the window.  The operating system determines the position.

.topic 2015
Set the timer delay value (in seconds).

.topic 2009
Send the captured image to Windows clipboard.

.topic 727
Select font properties for your caption.

.topic 351
Transfers the image files from the source selected in the TWAIN source box to your computer.

.topic 2004
Capture the "active client" (every part of the window in focus except the title bar and window frame).

.topic 734
Specify the position of the header.

.topic 731
Adds a footer to the page.

.topic 724
Select this checkbox to use Gamma Correction. Gamma Correction lightens or darkens the image depending on how you adjust the level.

.topic 716
Specifies the amount of horizontal space between thumbnails.

.topic 701
Displays a preview of the selected page. To scroll through multiple pages, use the spin box directly below the preview.

.topic 151
Opens your Web Browser to the ACD Systems Web site where you can download additional plug-ins for FotoCanvas.

.topic 300
All newly opened and created images are displayed at their actual size.  (a zoom ratio of 1:1)

.topic 2013
Choose your hotkey combination for the screen capture.

.topic 2001
Include the cursor in your captured image.

.topic 737
Select font properties for your footer.

.topic 735
Specify the position of the footer.

.topic 732
Click this button to add page numbers to your header.

.topic 721
Click this button to specify printer specific properties.

.topic 703
Specify the top margin size.

.topic 2016
Specifies the size of the region being captured.


Glossary List

A

anchored

When a selection is incorporated into the image or canvas area. When anchored the marquee will disappear from around the selection.

aspect ratio

The ratio of width to height of an image on a television, motion picture, or computer screen.

azimuth

Places an imaginary light source at a specific angle flat to the image. Azimuth works in conjunction with the elevation to position a light source for generating the 3d emboss effect. A value of 0 is from the right, -90 is from the bottom, 90 is from the top, and 180 or -180 is from the left.

B

binary

Computers, programs and files are based on the binary numbering system, which consists of just two unique numbers, 0 and 1. All operations that are possible in the decimal system (addition, subtraction, multiplication, division) are equally possible in the binary system.

brightness

A visual perception, when an image appears to emit more or less light.

brush width

The width of the lines or dots used to create an oil painting image. The number is relative to an artistic brush size.

C

color channel value

Contains all of the pixel information for a single color. A grayscale image has one channel, an RGB image has three channels.

color depth

The number of colors that an image contains.

contrast

The difference in brightness between the light and dark areas of an image.

crosshatch

Shading consisting of multiple crossing lines.

D

dockable

The ability to attach a toolbar to different sections of the display. An undocked toolbar can be resized and moved freely on the screen as a separate window.

E

elevation

Places the light source at a specific angle above the image. Elevation works in conjunction with the Azimuth to position a light source for generating the 3d emboss effect. A value of 0 places the light source flat to the image, producing more shadows and a dark image. A value of 90 places the light source directly over the image, producing very few shadows and a light image.

F

feather

A transition zone between the body of a selection and its edge. The transition zone incorporates a portion of the area outside of the selection and gradually decreases the opacity until the selection fades at the edges.

G

gamma

The range of color values a monitor, scanner, or printer can display. Adjusting this value increases or decreases the intensity of the light spectrum. A gamma corrected image simulates the adjusted display value when it is saved.

H

hue

The value of the color in the visible spectrum. A color with a minimum value is red. As the value increases the color changes, but the lightness and saturation remain the same. One of the three components of the HSL mode.

J

jaggies

The jagged stair-stepping effect often seen in images whose resolutions are so low that individual pixels are visible.

L

lightness/luminescence

The brightness value of a color. A color with a maximum lightness is white. A color with a minimum lightness is black. One of the three components of the HSL mode.

lossless rotation

Lossless rotation happens when an unmodified JPEG image is rotated. When the image is rotated it maintains all the pixels in the exact location as the original image. The best JPEG images for rotation are obtained from digital cameras, as they are preformatted to the correct dimensions. The dimensions must be a multiple of 8 or 16.

M

metadata

Metadata is saved as part of an image. Most often, metadata is generated by a device, such as a digital camera. Some metadata can be added or changed by the user. For example, file name, file time and date, and image dimension.

N

noise

The effect produced when a variety of pixel colors are used in the same color region. Noise is often produced when an image is resized or converted to another format.

O

opacity

Determines how visible the effect is when it is applied to the image or selection. An Opacity of 100 is solid, while an opacity of 1 is near invisible.

P

pixel

Short for Picture Element, a pixel is a single point in a graphic image. A unit of measurement for monitor resolution and image size. A monitor pixel is composed of a red, green and blue dot to produce a color on screen.

pixelation

An effect which occurs when a bitmapped image is enlarged so that the individual pixels are obvious to the eye.

plug-in

An external module that adds functionality to a program. Many plug-ins provide additional file format support, while others pertain to feature enhancement.

R

raster image

An image composed of individual pixels. The image quality of a raster image is higher than a vector image, but changing the size of an image adds or subtracts pixels from the image, changing its composition. Resizing also changes the file size. FotoCanvas only supports raster images.

RGB

The Red, Green, Blue values in a color. The value represent how much of each color is present, the higher the value the brighter the color. White has an RGB value of 255, 255, 255. Black has an RGB value of 0, 0, 0.

S

saturation

The purity of a hue or the amount of grey it contains. A color with a maximum saturation is vivid; a hue with a minimum saturation is grey. One of the three components of the HSL mode.

selection

An object or portion of an image highlighted by a marquee. A selection remains separate from an image until it is anchored. See Using the Drawing Toolbar.(not avaialble in FotoCanvas Lite)

V

variance

The number of colors across the brush width that FotoCanvas uses to create the color of each brush stroke.

vector image

An image composed of shapes, not individual pixels. The shapes in the image are defined by mathematical formulas and the size of the file is independent from those formulae. Resizing a vector image does not change its quality. FotoCanvas does not support vector images. Images are converted to a raster image and must be saved as a FotoCanvas supported file type.

vibrance

The color saturation of the Brush width. Increasing vibrance intensifies the color, making it brighter, whereas decreasing the vibrance makes the color dull.

W

weight

Creates the shadow relief, or carved look, of the image. A Depth value of 1 produces a minimum of shadows and a value of 15 produces the maximum shadow relief.


Uninstalling FotoCanvas

Removing FotoCanvas

You can remove FotoCanvas from your system as follows:

  1. Open the Windows Control Panel.

  2. Double-click Add/Remove Programs.

  3. Find FotoCanvas in the list, and double-click on it.

  4. Follow the instructions in the Uninstall Wizard.